# Nastanek vesolja, prostora in časa, bogov ter ljudi

> Struktura mita je tridelna. Začne se stvaritvijo kozmosa in prvim rodom bogov, nadaljuje se s stvaritvijo sveta in drugim rodom bogov, zaključi se s stvaritvijo cikličnega časa in tretjim rodom bogov.
>
> Prvi rod bogov in z njim povezani miti so najstarejši, ostali pa so dodani s časom. Zato se v delu prekrivajo. Tako je Dajbog bog sonca, ki se rodi na zimski sončni obrat (Božič Svarožič) in počasi raste, dokler ne postane veliko, največje na poletni sončni obrat, nakar začne počasi slabeti in na koncu umre, da bi se ponovno rodil. Na drugi strani pa imamo Jarila, ki se tudi rodi na isti dan in tudi predstavlja ciklično kroženje časa. Vendar pa ima nekoliko drugačno funkcijo, predstavlja namreč letne čase in spremembe v naravi.
>
> Tukaj predstavljeni miti so zbrani z različnih virov. Noben od njih ni zapisan točno tako, kot to izhaja iz posameznih virov, ampak so zapisani tako, da se skladajo v koherentno celoto, ki je razumljiva. Razumljivost in celovitost zgodbe je postavljena pred zgodovinsko iz znanstveno natančnost.
>
> Miti so v preteklosti šli skozi podobne procese. Ljudje, ki so jih pripovedovali so jih sproti spreminjali, dodajali elemente iz drugih mitov, celo elemente iz mitov drugih religij (vpliv sosedov). To mitom ni škodilo, prej nasprotno - zrasle so številne različice, ki kažejo na različno razumevanje sveta in vsebine mitov.

## 1. Stvaritev vesolja

Rod je ustvaril kozmično jajce, ki predstavlja potencial življenja. Sestavljajo ga rumenjak, beljak in lupina, kar predstavlja svetlobo, temo in ljubezen. Iz njega se rodijo bogovi (načelo trojnosti):

- Svarog (svetloba, kreator, začetek, kozmični red),
- Črnobog (Črt, tema, destruktor, konec, kozmični kaos) in
- Lada (ljubezen, sila, ki uravnoteži kaos in red in ustvari prostor med njima za razvoj potenciala).

Namesto Svaroga se ponekod kot kreator pojavlja Svetovid.

Sestavine jajca so torej tri (načelo trojnosti):

1. Beljak
2. Rumenjak
3. Zlata lupina

Jajce predstavlja potencial življenja. Če so pogoji pravi, v njem nastane novo življenje.

Rumenjak predstavlja sonce in svetlobo Svaroga, beljak predstavlja kaos, ki obdaja to svetlobo, Črta. Zlata lupina predstavlja Lado, silo, ki drži ta mikrokozmos skupaj, ki preprečuje, da bi se ena ali druga skrajnost razlila in prevladala. Predstavlja ljubezen, ki omogoča ravnotežje med kaosom in redom in omogoča, da se življenje razvije v njenem objemu. Kjer prevlada red, nadaljnji razvoj ni več mogoč, enako velja tudi za kaos. Podobno kot se otrok ne more naučiti nič novega, če nima izzivov s področij, ki jih še ne pozna (kaos), vendar pa ti ne smejo biti tako zahtevni, da jih ne zmore premagati (preveč kaosa). Obstaja optimalno območje, kjer se otrok uči, kjer napreduje. Enako velja za življenje. Možno je le tam, kjer sta kaos in red v ravnovesju. Ali pa, če želite - tam kjer sta sončna svetloba in toplota ter tema in hlad vesolja v ravnovesju, tam kjer so ravno pravi (svetlobni in toplotni) pogoji za življenje. Če bi bilo na svetu malo bolj vroče ali malo bolj hladno, tukaj ne bi bilo življenja. Ravnovesje in njegovo uravnavanje je delo Lade.

## 2. Stvaritev prostora

Svarog ustvari svet, sonce in zvezde. To je naredil bodisi v sanjah, s pogledom ali z razkosanjem svojega trupla. Svet ustvari tako, da se bodisi v človeški ali živalski podobi potopi v vodo in prinese (namerno ali slučajno) pesek z morskega dna na površje, kjer ta ostane. Riba oziroma dve potem plavata okoli sveta. Če katera od rib zamahne z repom po vodi, povzroči poplave, če se obregne ob zemljo, povzroči potres. Riba lahko povzroči konec sveta. Ena od rib predstavlja Svaroga (Faronika), druga pa Črta. Bog potem ustvari človeka in naredi svet ploden, da lahko ljudje na njem preživijo.

Črt je ljubosumen na Svarogovo kreacijo in se jo odloči uničiti.

Lada rodi (oziroma jih Svarog skuje) nove bogove, ki bodo pomagali ohraniti ravnotežje - rodijo se Perun, Mokoš in Veles. Predstavljajo odraz vesoljnega reda v novo ustvarjenem prostoru - na svetu. Perun je simbol reda, pravičnosti, moči, sonca, plodnosti, Veles predstavlja sile kaosa, teme in vlage, globin, znanja, čarovništva in izzivov, Mokoš pa je sila, ki ju usklajuje, se druži z obema in med njima posreduje, da ju ohranja v ravnotežju. S tem skrbi, da tudi na svetu vlada kozmično ravnovesje.

Lada in Svarog ustvarita še druge bogove, ki predstavljajo osnovne elemente:

- Dajbog - bog sonca, ki daje življenje svetu. Brez sonca nič ne raste in nič se ne posuši, mokrota (Navje) pa bi kmalu uničila vse.
- Stribog - bog vetra (Veternik). Oče oziroma ded vseh vetrov, ki pihajo na vse strani neba.
- Semargl - bog ognja v pasji podobi (Netek). Nosilec zemeljskega ognja.

Svarog in novi bogovi skupaj premagajo Črta. Svet razdelijo na Prav, Jav in Navje. To naredijo bodisi s kozmičnim plugom, ki ga je skoval Svarog in vlekel Črt v obliki zmaja ali pa s tem, da zasadijo svetovno drevo, ki deli svet na tri dele (korenine, ki segajo v Navje, deblo, ki predstavlja Jav in krošnja, ki predstavlja Prav). Bogovi Črta zaprejo v Navje, sami pa živijo v Prav (na nebu, na svetovni gori, v krošnji svetovnega drevesa). V Jav bodo živeli ljudje.

Svarog (po nekaterih zgodbah Črt) na svetu ustvari človeka (ga skuje, ga izdela iz gline ali pa človek nastane iz kaplje znoja).

Svarog je svet naredil rodoviten, prav tako je poskrbel, da so ga napajale reke in potoki. Reke in potoki so na eni strani pomenili vir preživetja (voda za pitje in namakanje polj), po drugi strani pa tudi neprestano pretečo nevarnost poplav. Ker vode izvirajo iz podzemlja, veljajo za vir, ki je pod nadzorom Navja.

V tej zgodbi je opisan nastanek sveta. Vendar ne gre le za tri prostorske dimenzije. Mit razloži tudi nastanek mitoloških območij, ki so Prav, Jav in Nav. Ta dimenzija spada k svetu povsem enako kot ostale.

## 3. Stvaritev časa in naravnega reda

Veles je ljubosumen in Perunu ukrade (načelo trojnosti):

- Mokoš
- Nebeške krave
- Otroka

Boj med Perunom in Velesom poteka (načelo trojnosti):

- na nebu
- na tleh
- v podzemlju

Boji predstavljajo stvari, za katere se je v življenju treba potruditi (boriti), in sicer za sebe in svojo družino (Mokoš), za svojo prihodnost (otrok) in za svojo skupnost (nebeške krave, ki omogočajo življenje ljudi).

Perun in Mokoš se poročita in imata otroke (bogove). Veles pa postaja ljubosumen in se odloči, da bo Mokoš ugrabil zase. Odpelje jo v svet podzemlja in jo tam zadržuje. Tudi sam ima z njo otroke. Perun Velesa išče, ga najde in se z njim spopade v bitki, ki poteka na tleh. Velesa premaga in ga prisili, da izpusti Mokoš. Mokoš se vrne na nebo, vendar je noseča. Po rojstvu dvojčkov jo Perun izžene z neba v Jav, v svet ljudi, kjer biva kot boginja zemlje. Perun premaganega Velesa izžene z neba v Navje.

Ob drugi priložnosti se je Veles polastil nebeških krav in jih odpeljal v Navje. To je povzročilo sušo v svetu ljudi (Jav). Perun je Velesa iskal in se z njim ponovno spopadel. Ko ga je v nebeškem boju na nebu (nevihta) premagal, je Veles izpustil njegovo sveto čredo, ki se je vrnila na nebo. Potem je spet padal dež ali zlata pšenica (zemlja je bila spet plodna in je obilno rodila), potoki so se spet napolnili, Veles je odprl studence.

Perun in Mokoš imata otroke, Mokoš pa je rodila tudi Jurija. V tretji zgodbi Veles Jurija ugrabi in odpelje v podzemlje, kjer ga vzgaja kot svojega sina. Ko Perun v bitki, ki poteka v podzemlju, premaga Velesa, se Jurij odpravi na pot v svet živih in na svet prinese pomlad. Njegova pot skozi leto se nadaljuje z božansko poroko z Maro. Njun ploden odnos prinese poletje in jesen z obilico pridelka. Po tem njun se njun odnos spremeni v neplodnega, skupaj z naravo, ki se prelije v zimo in smrt. Jurij in Morana se oba znajdeta v Navju in čakata na novo rojstvo na Božič.

Ta zgodba se ponavlja vsako leto in daje osnovo razumevanju krožnega toka časa.
